Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Instalación y Actualizaciones


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Problema al actualizar 11.4
  #1  
Antiguo 10-abr-2011, 23:19
Avatar de algosuntos
algosuntos algosuntos está desconectado
Habitual
 
Fecha de Ingreso: 27-octubre-2010
Versión: 42.2
Mensajes: 169
Agradecimientos: 36
Agradecido 9 Veces en 8 Mensajes
Poder de Credibilidad: 9
algosuntos está en el buen camino
Problema al actualizar 11.4

Buenas para todos, como dice el título actualicé a suse 11.4 desde la versión anterior usando Zypper siguiendo los pasos que se indican en esta pagina http://en.opensuse.org/SDB:System_upgrade. No tuve problemas hasta que terminó de actualizar y me dice que existían algunos repositorios que había que reiniciar. Cuando reinicio la pc queda en modo a prueba de fallos y me dice : Module vmmemctl not found
Module vmsync not found
Esos son lo errores que pude observar y no hice otras pruebas por las dudas.

Saludos!
Responder Citando
  #2  
Antiguo 11-abr-2011, 10:01
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 17.019
Agradecimientos: 635
Agradecido 2.705 Veces en 1.840 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Esos módulos corresponde a VMware, prueba instalar o desinstalar su paquete y dependencias.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #3  
Antiguo 12-abr-2011, 02:13
Avatar de algosuntos
algosuntos algosuntos está desconectado
Habitual
 
Fecha de Ingreso: 27-octubre-2010
Versión: 42.2
Mensajes: 169
Agradecimientos: 36
Agradecido 9 Veces en 8 Mensajes
Poder de Credibilidad: 9
algosuntos está en el buen camino
Cita:
Iniciado por DiabloRojo Ver Mensaje
Esos módulos corresponde a VMware, prueba instalar o desinstalar su paquete y dependencias.
Gracias por responder. Al final pude iniciar el entorno grafico en arranque seguro usando el comando startx. Buscando en el foro me di cuenta de que me había faltado instalar Repositry Packman 11.4 ya que había que hacerlo a mano. Sin embargo no cambia mucho las cosas ya que sigue con los mismos errores.
También hice lo que me dijiste pero no pasa nada.
Responder Citando
  #4  
Antiguo 12-abr-2011, 09:27
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 17.019
Agradecimientos: 635
Agradecido 2.705 Veces en 1.840 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Esos mensajes de error no te impide utilizar openSUSE 11.4, ¿no?. Te lo digo porque parece que ha quedado restos del script de inicializacion del sistema del tu anterior openSUSE que hace referencia a WMware.

Mira lo que te dice el comando de abajo y resuelve las incoherencias que salga.
sudo zypper verify
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #5  
Antiguo 12-abr-2011, 17:16
Avatar de algosuntos
algosuntos algosuntos está desconectado
Habitual
 
Fecha de Ingreso: 27-octubre-2010
Versión: 42.2
Mensajes: 169
Agradecimientos: 36
Agradecido 9 Veces en 8 Mensajes
Poder de Credibilidad: 9
algosuntos está en el buen camino
Cita:
Iniciado por DiabloRojo Ver Mensaje
Esos mensajes de error no te impide utilizar openSUSE 11.4, ¿no?. Te lo digo porque parece que ha quedado restos del script de inicializacion del sistema del tu anterior openSUSE que hace referencia a WMware.

Mira lo que te dice el comando de abajo y resuelve las incoherencias que salga.
sudo zypper verify
Use ese comando y me dice que los paquetes estan instalados correctamente.
Antes de hacer esto, despues de instalar el repositorio packman 11.4 intenté seguir con la instalación (con zypper ref y dup) y de hecho siguió con la misma y despues reinicié pero tampoco pasó nada.
Responder Citando
  #6  
Antiguo 13-abr-2011, 04:29
Avatar de algosuntos
algosuntos algosuntos está desconectado
Habitual
 
Fecha de Ingreso: 27-octubre-2010
Versión: 42.2
Mensajes: 169
Agradecimientos: 36
Agradecido 9 Veces en 8 Mensajes
Poder de Credibilidad: 9
algosuntos está en el buen camino
Puede iniciar sesión correctamente con nomoset. Por lo que estuve viendo es un problema muchos en esta nueva versión y habrá que esperar a que se solucione con próximas correcciones. Lo que me falta es acomodar los drivers de la placa de video y ver si todo marcha bien.
Responder Citando
  #7  
Antiguo 26-abr-2011, 05:05
Avatar de algosuntos
algosuntos algosuntos está desconectado
Habitual
 
Fecha de Ingreso: 27-octubre-2010
Versión: 42.2
Mensajes: 169
Agradecimientos: 36
Agradecido 9 Veces en 8 Mensajes
Poder de Credibilidad: 9
algosuntos está en el buen camino
El problema por el cual no podía ingresar al entorno gráfico era el kernel default, entonces lo cambié y usando el desktop no tengo inconvenientes con el arranque. La dificultad es que cuando se inicia lo hace con la resolución es 640x480 y no se puede cambiar. Tengo los drivers nvidia instalados aunque el problema no parece ser ese.
A alguien se le ocurre algo?
Responder Citando
  #8  
Antiguo 26-abr-2011, 11:08
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 17.019
Agradecimientos: 635
Agradecido 2.705 Veces en 1.840 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Mira el archivo /var/log/Xorg.0.log las lineas que empieza por (EE)......
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #9  
Antiguo 26-abr-2011, 17:23
Avatar de algosuntos
algosuntos algosuntos está desconectado
Habitual
 
Fecha de Ingreso: 27-octubre-2010
Versión: 42.2
Mensajes: 169
Agradecimientos: 36
Agradecido 9 Veces en 8 Mensajes
Poder de Credibilidad: 9
algosuntos está en el buen camino
No se si se usa de esta manera pero ingresé este comando:

grep EE /var/log/Xorg.0.log

Y dice esto:
[ 16.939] Current Operating System: Linux linux-otap 2.6.37.1-1.2-desktop #1 SMP PREEMPT 2011-02-21 10:34:10 +0100 x86_64
(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[ 17.086] (II) Loading extension MIT-SCREEN-SAVER
[ 17.317] (EE) Failed to initialize GLX extension (Compatible NVIDIA X driver not found)
No sé bien que significa el mensaje pero algo no anda bien.
Responder Citando
  #10  
Antiguo 26-abr-2011, 17:36
Avatar de julioeep
julioeep julioeep está desconectado
Miembro Junior
 
Fecha de Ingreso: 19-diciembre-2008
Ubicación: Villavicencio, Colombia
Versión: openSUSE LEAP 42.2
Mensajes: 693
Agradecimientos: 83
Agradecido 131 Veces en 115 Mensajes
Poder de Credibilidad: 10
julioeep está en el buen camino
Seguro tienes los driver adecuados y de acuerdo al kernel, osea, instalaste del repo de NVIDIA? instalaste a mano? los reinstalaste una vez terminaste la actualización y el cambio del kernel?
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
openSUSE 11.4 ya esta aquí. DiabloRojo Portal de ForoSUSE 123 10-abr-2011 01:01
problema con el Bluetooth al actualizar 11.1 pedromarti Hardware 6 30-mar-2009 15:28
plasma en kde4.1 no arranca ÆPEDRAZA Software 18 27-sep-2008 01:13
Aurora Engine 1.4 para Gtk problema larva_pro Escritorios: KDE, Gnome, otros... 0 24-jul-2008 23:29
problema con pendrive luego de actualizar a kde 3.5.5 DarkT Hardware 0 26-nov-2006 02:11



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 08:50.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba